Subject: RE: A simpler idea (was: Re: Fair use and case analysis)

From: "Contreras, Jorge" <[email-masked]>
Date: Sat, 29 Apr 2006 17:10:32 -0400

> -----Original Message-----
> From: John C Klensin [mailto:[email-masked]]
> Sent: Friday, April 28, 2006 4:15 PM
> To: Ted Hardie
> Cc: Spencer Dawkins; Brian E Carpenter; [email-masked]; 
> Simon Josefsson
> Subject: Re: A simpler idea (was: Re: Fair use and case analysis)
> 
>  
> (ii) We cannot prevent them from creating forks by any mechanism
> involving copyright.  Copyright covers the form of expression.
> At the cost of writing new text that describes the new plan the
> fork-er is protected from any copyright-related license on the
> text we might come up with.   The fork-er is equally protected
> by supplying no documentation at all, or by incorporating our
> text by reference (e.g., "this is just like RFC 9999 except that
> paragraph 8.2 should now read '....'").  Copyrights on RFC text,
> even if unambiguously valid, just don't offer us any protections
> against those options. 

I agree with this reasoning.

> 
> (iii) Someone creating a fork and then claiming that it is the
> IETF spec, or conforming to it, is involved in a matter of
> fraud, not copyrights.  If "we" (or any other injured party) are
> willing to invest the resources, there are ways to deal with
> fraud that are probably more effective and more clear than any
> dancing around with copyrights and ownership of text.

Agreed.  In addition, this is where assertion of the IETF trademark
can be useful (i.e., the fork-er could be prevented from using the
term IETF to promote its deviant standard).

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: "Spencer Dawkins" <[email-masked]>
Date: Sun, 30 Apr 2006 06:21:15 -0500

Hi, Harald and Steve,

I may not be thinking clearly here, but if I was even slightly interested in 
creating a fork, I would not even try to claim it was the IETF spec, I'd 
just claim it was RFC 5002, which would be just as effective for 99 percent 
of the cases I'd be interested in.

A quick peek at the USPTO site shows that, at least in the United States, 
the term RFC does not appear to have been trademarked for anything like 
Internet standards.

If it is true that there is no current trademark holder/protector for the 
term RFC, I think we can declare "game over" on the "must prevent fake IETF 
RFCs" concern, because we have no defense against the most likely attack 
vector.

And now, people can explain why I'm wrong, of course...

Spencer

From: "Contreras, Jorge" <[email-masked]>